Bug 228496 - mail/mew 6.7 don't work stunnel 5.45
Summary: mail/mew 6.7 don't work stunnel 5.45
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-25 23:34 UTC by t-matubara
Modified: 2018-06-13 14:33 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (hiroto.kagotani)


Attachments
patch mew-ssl.el (488 bytes, text/plain)
2018-05-25 23:34 UTC, t-matubara
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description t-matubara 2018-05-25 23:34:41 UTC
Created attachment 193704 [details]
patch mew-ssl.el

If it's made stunnel-5.45, "Creating an SSL/TLS connection.." be it stops, and previous to I have not advanced any more.

please update patch.
Comment 1 Masachika ISHIZUKA 2018-05-26 00:46:19 UTC
(In reply to t-matubara from comment #0)
Thank you for reporting bug and supplying patch.
This patch is working fine for me on 11.2-BETA2 and 12-current.
Comment 2 commit-hook freebsd_committer 2018-06-13 14:33:28 UTC
A commit references this bug:

Author: arved
Date: Wed Jun 13 14:33:17 UTC 2018
New revision: 472326
URL: https://svnweb.freebsd.org/changeset/ports/472326

Log:
  Fix program with stunnel >= 5.45.

  PR:		228496
  Submitted by:	t-matubara@miracle.ocn.ne.jp
  Approved by:	maintainer timeout

Changes:
  head/mail/mew/Makefile
  head/mail/mew/files/patch-mew-ssl.el
Comment 3 Tilman Keskinoz freebsd_committer 2018-06-13 14:33:51 UTC
committed, thanks